Bug 1005991

Summary: perl-List-Compare-0.38 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-List-CompareAssignee: Petr Ĺ abata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmaslano, perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-List-Compare-0.38-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-08 12:18:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-09-09 19:01:37 UTC
Latest upstream release: 0.38
Current version/release in Fedora Rawhide: 0.37-15.fc20
URL: http://search.cpan.org/dist/List-Compare/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-09-10 15:26:38 UTC
perl-List-Compare-0.38-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-List-Compare-0.38-1.fc20

Comment 2 Fedora Update System 2013-09-10 15:26:55 UTC
perl-List-Compare-0.38-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-List-Compare-0.38-1.fc19

Comment 3 Fedora Update System 2013-09-10 15:28:10 UTC
perl-List-Compare-0.38-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-List-Compare-0.38-1.fc18

Comment 4 Fedora Update System 2013-10-10 01:05:07 UTC
perl-List-Compare-0.38-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-10-10 01:06:39 UTC
perl-List-Compare-0.38-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-10-10 14:38:40 UTC
perl-List-Compare-0.38-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.